Selenium IDE et Firefox 4

Si vous utilisez l’IDE de selenium, en passant à Firefox 4 vous aurez la mauvaise surprise de constater que l’IDE est incompatible avec la nouvelle version de Firefox. Pour supprimer cette vérification de compatibilité il vous faudra installer une extension : Add On Compatibility Reporter 0.8.4 qui vous permettra de supprimer cette vérification et de reporter tout problème que vous détecterez.

5 Responses to “Selenium IDE et Firefox 4”

  1. MAHE dit :

    BONJOUR,

    je souhaite automatiser du test de pages en GWT avec SELENIUM. J’ai bien effectué les modifications relatives au changement de format (HTML vers JUNIT), mais cela ne fonctionne pas?

    Auriez-vous des tuyaux à me communiquer ?

    Merci pour votre attention.

    Meilleures salutations.

    MMAHE

  2. mereaux dit :

    Bonjour,
    J\’aurais besoin de plus d\’informations. Quel jar utillisez vous pour lancer le serveur? Je sais qu\’avec firefox 5.0 il faut prendre le dernier jar de selenium mais je n\’ai pas essayé. Cordialement. Dominique

  3. MAHE dit :

    Bonjour Dominique,
    Qu’appelez-vous un jar ?
    Pourriez-vous me mettre un lien sur un site à partir duquel on peut télécharger le dernier jar de Selenium ?
    Par avance, merci.
    Cordialement.
    Michel.

  4. mereaux dit :

    bonjour,

    je vous donne un lien vers un autre blog où est expliqué comment démarrer avec Selenium : http://blog.philippebernard.fr/post/2010/01/10/Tutoriel-Selenium

    Il explique comment utiliser selenium RC avec un junit java.
    Cordialement.
    Dominique

  5. MAHE dit :

    Bonjour,
    merci pour votre réponse précédente.
    Effectivement, ce site est une référence sur le sujet.
    J’essaye de lancer SELENIUM 2 avec MAVEN. Auriez-vous des info sur la procédure à suivre ? (Merci. Rien sur le site).
    Merci bcp.
    Cordialement.
    MM.